#define tblselsw_curs_width 16
#define tblselsw_curs_height 16
#define tblselsw_curs_x_hot 1
#define tblselsw_curs_y_hot 14
static char tblselsw_curs_bits[] = {
   0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x06, 0x00, 0x0f,
   0x80, 0x0f, 0xc0, 0x07, 0xe2, 0x03, 0xf6, 0x01, 0xfe, 0x00, 0x7e, 0x00,
   0x3e, 0x00, 0x7e, 0x00, 0xfe, 0x00, 0x00, 0x00 };
